[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] Conga Error: "... reports its cluster version is rhel4 and we expect rhel5"



After a very fast view in your cluster.conf file. You must activate de two_node mode.


root# cat /etc/cluster/cluster.conf
<?xml version="1.0" ?>
<cluster alias="sicr_vm" config_version="7" name="sicr_vm">
        <cman two_node="0" expected_votes="2"/>
<cman two_node="1" expected_votes="2"/>
<quorumd label="CLUSTER_QDISK" interval="2" min_score="1" tko="10" votes="1"> <heuristic interval="2" program="ping -c 3 <gateway_IP_address" score="1"/>
        </quorumd>
<fence_daemon clean_start="0" post_fail_delay="0" post_join_delay="3"/>
        <clusternodes>
                <clusternode name="node1" nodeid="1" votes="1">
                        <fence/>
                </clusternode>
                <clusternode name="node2" nodeid="2" votes="1">
                        <fence/>
                </clusternode>
        </clusternodes>
        <fencedevices/>
        <rm>
                <failoverdomains/>
                <resources/>
        </rm>
</cluster>

Alexandre Gondim dos Santos


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]